
Application: gvSIG desktop - gvSIG bugs #1217
Applying Clip geoprocess appears an error message with line layer 
10/03/2012 01:55 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2055 Add-on resolve version:
Operative System: Linux Add-on resolve build: 2049
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIg
Add new view
Add layer (geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2D_cultivo_recorte/Alicante_Cultivo_ICV_SHP2D_cultivo_recorte.shp)
Add layer (geodata/vector/SHP2D/Alicante_Comunicaciones_ICV_SHP2d/Alicante_Comunicaciones_ICV_SHP2d.shp)
Click on clip geoprocess tool
Select 'Input cover' (Alicante_Comunicaciones_ICV_SHP2d.shp)
Select 'Clip cover' (Alicante_Cultivo_ICV_SHP2D_cultivo_recorte.shp)
Click ok
An error message appears: java.lang.NullPointerException

History
#1 - 10/04/2012 09:27 AM - Manuel Madrid
- Assignee set to Ignacio Brodín

#2 - 10/04/2012 09:32 AM - Manuel Madrid
- Priority changed from Normal to High

#3 - 10/10/2012 08:26 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-geoprocess:r308

#4 - 11/09/2012 11:08 AM - Ignacio Brodín
- Add-on resolve build set to 2049

Test it in build 2049 of SEXTANTE add-on (this add-on is not in the add-on list, sorry)

#5 - 11/15/2012 02:43 PM - Abenchara Socorro
- Status changed from Fixed to Closed
Closed in build 2058
